cd ..
md debug
md release
cd src

call mk ar168e iax2 cn > ar168e_iax2_cn.bak
move ar168e_iax2_cn*.bin ../release/
move ar168e_iax2_cn.bak ../debug/
call clean

call mk ar168e sip cn > ar168e_sip_cn.bak
move ar168e_sip_cn*.bin ../release/
move ar168e_sip_cn.bak ../debug/
call clean

call mk ar168f iax2 cn > ar168f_iax2_cn.bak
move ar168f_iax2_cn*.bin ../release/
move ar168f_iax2_cn.bak ../debug/
call clean

call mk ar168f sip cn > ar168f_sip_cn.bak
move ar168f_sip_cn*.bin ../release/
move ar168f_sip_cn.bak ../debug/
call clean

call mk ar168g iax2 cn > ar168g_iax2_cn.bak
move ar168g_iax2_cn*.bin ../release/
move ar168g_iax2_cn.bak ../debug/
call clean

call mk ar168g sip cn > ar168g_sip_cn.bak
move ar168g_sip_cn*.bin ../release/
move ar168g_sip_cn.bak ../debug/
call clean

call mk gf302 iax2 cn > gf302_iax2_cn.bak
move gf302_iax2_cn*.bin ../release/
move gf302_iax2_cn.bak ../debug/
call clean

call mk gf302 sip cn > gf302_sip_cn.bak
move gf302_sip_cn*.bin ../release/
move gf302_sip_cn.bak ../debug/
call clean

call mk ywh201 iax2 cn > ywh201_iax2_cn.bak
move ywh201_iax2_cn*.bin ../release/
move ywh201_iax2_cn.bak ../debug/
call clean

call mk ywh201 sip cn > ywh201_sip_cn.bak
move ywh201_sip_cn*.bin ../release/
move ywh201_sip_cn.bak ../debug/
call clean

call mk gp1266 iax2 cn > gp1266_iax2_cn.bak
move gp1266_iax2_cn*.bin ../release/
move gp1266_iax2_cn.bak ../debug/
call clean

call mk gp1266 sip cn > gp1266_sip_cn.bak
move gp1266_sip_cn*.bin ../release/
move gp1266_sip_cn.bak ../debug/
call clean



call mk ar168e iax2 us > ar168e_iax2_us.bak
move ar168e_iax2_us*.bin ../release/
move ar168e_iax2_us.bak ../debug/
call clean

call mk ar168e sip us > ar168e_sip_us.bak
move ar168e_sip_us*.bin ../release/
move ar168e_sip_us.bak ../debug/
call clean

call mk ar168f iax2 us > ar168f_iax2_us.bak
move ar168f_iax2_us*.bin ../release/
move ar168f_iax2_us.bak ../debug/
call clean

call mk ar168f sip us > ar168f_sip_us.bak
move ar168f_sip_us*.bin ../release/
move ar168f_sip_us.bak ../debug/
call clean

call mk ar168g iax2 us > ar168g_iax2_us.bak
move ar168g_iax2_us*.bin ../release/
move ar168g_iax2_us.bak ../debug/
call clean

call mk ar168g sip us > ar168g_sip_us.bak
move ar168g_sip_us*.bin ../release/
move ar168g_sip_us.bak ../debug/
call clean

call mk gf302 iax2 us > gf302_iax2_us.bak
move gf302_iax2_us*.bin ../release/
move gf302_iax2_us.bak ../debug/
call clean

call mk gf302 sip us > gf302_sip_us.bak
move gf302_sip_us*.bin ../release/
move gf302_sip_us.bak ../debug/
call clean

call mk ywh201 iax2 us > ywh201_iax2_us.bak
move ywh201_iax2_us*.bin ../release/
move ywh201_iax2_us.bak ../debug/
call clean

call mk ywh201 sip us > ywh201_sip_us.bak
move ywh201_sip_us*.bin ../release/
move ywh201_sip_us.bak ../debug/
call clean

call mk gp1266 iax2 us > gp1266_iax2_us.bak
move gp1266_iax2_us*.bin ../release/
move gp1266_iax2_us.bak ../debug/
call clean

call mk gp1266 sip us > gp1266_sip_us.bak
move gp1266_sip_us*.bin ../release/
move gp1266_sip_us.bak ../debug/
call clean


call mk ar168g sip fr > ar168g_sip_fr.bak
move ar168g_sip_fr*.bin ../release/
move ar168g_sip_fr.bak ../debug/
call clean

call mk ar168g iax2 fr > ar168g_iax2_fr.bak
move ar168g_iax2_fr*.bin ../release/
move ar168g_iax2_fr.bak ../debug/
call clean

call mk gp1266 sip fr > gp1266_sip_fr.bak
move gp1266_sip_fr*.bin ../release/
move gp1266_sip_fr.bak ../debug/
call clean

call mk gp1266 iax2 fr > gp1266_iax2_fr.bak
move gp1266_iax2_fr*.bin ../release/
move gp1266_iax2_fr.bak ../debug/
call clean
call mk ar168g sip it > ar168g_sip_it.bak
move ar168g_sip_it*.bin ../release/
move ar168g_sip_it.bak ../debug/
call clean

call mk ar168g iax2 it > ar168g_iax2_it.bak
move ar168g_iax2_it*.bin ../release/
move ar168g_iax2_it.bak ../debug/
call clean

call mk gp1266 sip it > gp1266_sip_it.bak
move gp1266_sip_it*.bin ../release/
move gp1266_sip_it.bak ../debug/
call clean

call mk gp1266 iax2 it > gp1266_iax2_it.bak
move gp1266_iax2_it*.bin ../release/
move gp1266_iax2_it.bak ../debug/
call clean


call mk ar168g iax2 es > ar168g_iax2_es.bak
move ar168g_iax2_es*.bin ../release/
move ar168g_iax2_es.bak ../debug/
call clean

call mk ar168g sip es > ar168g_sip_es.bak
move ar168g_sip_es*.bin ../release/
move ar168g_sip_es.bak ../debug/
call clean

call mk gp1266 iax2 es > gp1266_iax2_es.bak
move gp1266_iax2_es*.bin ../release/
move gp1266_iax2_es.bak ../debug/
call clean

call mk gp1266 sip es > gp1266_sip_es.bak
move gp1266_sip_es*.bin ../release/
move gp1266_sip_es.bak ../debug/
call clean

call mk gp2266 iax2 cn > gp2266_iax2_cn.bak
move gp2266_iax2_cn*.bin ../release/
move gp2266_iax2_cn.bak ../debug/
call clean

call mk gp2266 sip cn > gp2266_sip_cn.bak
move gp2266_sip_cn*.bin ../release/
move gp2266_sip_cn.bak ../debug/
call clean


call mk gp2266 iax2 us > gp2266_iax2_us.bak
move gp2266_iax2_us*.bin ../release/
move gp2266_iax2_us.bak ../debug/
call clean

call mk gp2266 sip us > gp2266_sip_us.bak
move gp2266_sip_us*.bin ../release/
move gp2266_sip_us.bak ../debug/
call clean

call mk gp2266 sip fr > gp2266_sip_fr.bak
move gp2266_sip_fr*.bin ../release/
move gp2266_sip_fr.bak ../debug/
call clean

call mk gp2266 iax2 fr > gp2266_iax2_fr.bak
move gp2266_iax2_fr*.bin ../release/
move gp2266_iax2_fr.bak ../debug/
call clean

call mk gp2266 sip it > gp2266_sip_it.bak
move gp2266_sip_it*.bin ../release/
move gp2266_sip_it.bak ../debug/
call clean

call mk gp2266 iax2 it > gp2266_iax2_it.bak
move gp2266_iax2_it*.bin ../release/
move gp2266_iax2_it.bak ../debug/
call clean

call mk gp2266 iax2 es > gp2266_iax2_es.bak
move gp2266_iax2_es*.bin ../release/
move gp2266_iax2_es.bak ../debug/
call clean

call mk gp2266 sip es > gp2266_sip_es.bak
move gp2266_sip_es*.bin ../release/
move gp2266_sip_es.bak ../debug/
call clean

call mk ar168e none cn > ar168e_none_cn.bak
move ar168e_none_cn*.bin ../release/
move ar168e_none_cn.bak ../debug/
call clean

call mk ar168f none cn > ar168f_none_cn.bak
move ar168f_none_cn*.bin ../release/
move ar168f_none_cn.bak ../debug/
call clean

call mk ar168g none cn > ar168g_none_cn.bak
move ar168g_none_cn*.bin ../release/
move ar168g_none_cn.bak ../debug/
call clean

call mk gf302 none cn > gf302_none_cn.bak
move gf302_none_cn*.bin ../release/
move gf302_none_cn.bak ../debug/
call clean

call mk ywh201 none cn > ywh201_none_cn.bak
move ywh201_none_cn*.bin ../release/
move ywh201_none_cn.bak ../debug/
call clean

call mk gp1266 none cn > gp1266_none_cn.bak
move gp1266_none_cn*.bin ../release/
move gp1266_none_cn.bak ../debug/
call clean

call mk gp2266 none cn > gp2266_none_cn.bak
move gp2266_none_cn*.bin ../release/
move gp2266_none_cn.bak ../debug/
call clean